filename = '[OldOnesSMP] chroma-blocks-1.1.0.jar'
name = 'Chromatic Blocks'
side = 'both'

[download]
hash = 'ac969cdb0895c287a0638b437c581d8e7f9f9893'
hash-format = 'sha1'
mode = 'metadata:curseforge'
url = ''

[update.curseforge]
file-id = 3204542
project-id = 440753